Subject: RE: Comments on draft-ietf-pana-requirement-00.txt

From: "Hesham Soliman (ERA)" <[email-masked]>
Date: Mon, 11 Mar 2002 20:47:51 +0100

> 
  > > => If you want to use RFC3041, would you then
  > > update the PAA when you configure a new
  > > address? 
  > 
  > If the DI is the IP address of the PaC, then yes.

=> So do you think it would be useful for the 
draft to at least highlight that 3041 must be 
supported? regardless of what the final solution
is and the type of DI used. 

Hesham

  > If the DI is the MAC address of the PaC, then no.
  > 
  > > 
  > >   > >    PANA SHOULD allow various types of identifiers to be 
  > >   > used for the 
  > >   > >    PaC (e.g., NAI, IP address, FQDN, etc.) 
  > >   > >    PANA SHOULD allow various types of identifiers to be 
  > >   > used as the DI 
  > >   > >    (IP address, link-layer address, port number of a 
  > >   > switch, etc.)  
  > >   > > 
  > >   > > => We have to mandate the support of at least one 
  > identifier 
  > >   > > for interoperability. 
  > >   > 
  > >   > So, the requirements should say that the "PANA MUST mandate
  > >   > at least one identifier", right? Just checking to 
  > make sure you are
  > >   > not saying the requirements draft must set that one type.
  > > 
  > > => I think it's good to say which identifier(s)
  > > MUST be supported. I doubt it would have any
  > > serious impacts on the protocol work. It's just
  > > for interoperability.
  > > 
  > > Hesham
  > 
  > alper
  > 
  > > 
  >

---

From: "Alper E. YEGIN" <[email-masked]>
Date: Mon, 11 Mar 2002 12:43:03 -0800

Hesham,

> is and the type of DI used. 

The requirements I-D already says PANA
must be able to co-exist with RFC3041. It's in
section 4.3.

alper